» Ubuntu » Пакеты

Error

two or more packages specified (tcl oneiric)